body {
    background-image: url('imagen4.jpg'); /* Reemplaza 'tu_imagen.jpg' con la ruta de tu imagen */
    background-position: center; /* Ajusta la posición de la imagen */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-attachment: fixed;
}

.icons{
    padding: 120px 0 100px 0;
    display: flex;
    justify-content: space-between;

}

.icon-1{
    flex-basis: calc(33.3% - 30px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px;
    background-color: #7e7b7be5;
    box-shadow: 0px 15px 25px rgba(0,0,0,0.50);
    cursor: pointer;
    border-radius: 6px;
}

.icon-txt h3{
    font-size: 20px;
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    padding-bottom: 10px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.icon-txt h2{
    font-size: 18px;
    color: #ffffff;
    font-family: 'Oswald', sans-serif;
    
    padding-bottom: 10px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

.icon-txt p{
    font-size: 16px;
    color: #ffffff;
}

.imagenes{
    width: 80%;
    height: 80%;
}
